libraw1394: version 2.0.4
Prev |  | Next

# raw1394_reset_bus

## Name

raw1394_reset_bus -- initiate bus reset

## Synopsis

``int raw1394_reset_bus` (raw1394handle_t handle);`

## Arguments

`handle`

  libraw1394 handle

## Description

This function initiates a bus reset on the connected port. Usually this is not necessary and should be avoided, this function is here for low level bus control and debugging.

## Returns

`0` for success or -1 for failure with errno set appropriately

Prev | Home | Next
raw1394_set_port | Up | raw1394_reset_bus_new